4 Replies Latest reply on Jan 23, 2012 2:13 PM by Keith_Sumner

    Change SDK from 4.1 to 4.5.1, Showing Errors !

    Vishalsood.77 Level 1

      hi,

       

      Please help me out fromthese issues, when i change my project from 4.1 to 4.5.1, it gives the error copied below.

       

      TypeError: Error #1034: Type Coercion failed: cannot convert Object@7adbd91 to Array.
          at mx.utils::LoaderUtil$/http://www.adobe.com/2006/flex/mx/internal::processRequiredRSLs()[E:\dev\4.5.1\frameworks\ projects\framework\src\mx\utils\LoaderUtil.as:254]
          at mx.core::FlexModuleFactory/getRSLInfo()[E:\dev\4.5.1\frameworks\projects\framework\src\mx \core\FlexModuleFactory.as:582]
          at mx.core::FlexModuleFactory/update()[E:\dev\4.5.1\frameworks\projects\framework\sr